{% extends "lab_4/layout/base.html" %}

{% block content %}

<link href="https://fonts.googleapis.com/css?family=Pacifico|Patrick+Hand+SC|Didact+Gothic" rel="stylesheet">
<link href='https://fonts.googleapis.com/css?family=Alegreya Sans SC' rel='stylesheet'>



<style>

.circular-image {
  border-radius:  50%;
  width: 230px;
  height: 200px;
}

.font1{
  font-size: 50px;
  font-family:"Pacifico";
  font-weight: bold;
  color: #424255;
}

.font2{
  font-size: 40px;
  font-family:"Patrick Hand SC";
  font-weight: bold;
  color: #424255;
}

.font3{
  font-size: 17px;
  font-family:"Didact Gothic";
  font-weight: bold;
  color: #424255;
}

.font4{
    font-size: 35px;
    font-family:"Alegreya Sans SC";
    color: #424255;
    text-align: center;
}

</style>
<h1 class='font1'>Portofolio</h1>
<h2 class='font4'>Mona Natasha</h2>

<center>
<img src='https://static.tumblr.com/52e3adc2881afa56937c0c20323669fd/qa8nueo/2VZo5sb73/tumblr_static_filename_640_v2.gif' class='circular-image'>
</center>

<hr/>
<section name="bio">
    <h2 class='font2'>Bio</h2>
    <p class="font3">
        {{content}}
    </p>
</section>
<hr/>
<section name="about_me">
    <h2 class='font2'>Things I'm good at:</h2>
    <ul>
        {% for ii in about_me %}
        <li class="font3"> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>

<section name="form">
    <h2 class='font2'>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}" class="font3">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>

{% endblock %}
